libxkbcommon 1.13.2 Library implementing the XKB specification for parsing keyboard descriptions and handling keyboard state

Loading...
Searching...
No Matches
rxkb_context Struct Reference
Query for available RMLVO

`#include <xkbregistry.h>`

## Detailed Description

Opaque top level library context object.

The context contains general library state, like include paths and parsed data. Objects are created in a specific context, and multiple contexts may coexist simultaneously. Objects from different contexts are completely separated and do not share any memory or state.

The documentation for this struct was generated from the following file:

- include/xkbcommon/xkbregistry.h